/* Site settings */


p, h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}

@media (max-width: 848px) {
  .header__logo-text-official {
    display: none;
  }
}

.subcollection-item__image-wrapper {
  border-left: 4px solid var(--accent-color);
}

.features--zoom .collection-item img {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.product-gallery__thumbnail {
  -webkit-border-radius: 0;
          border-radius: 0;
}

@media screen and (any-hover: hover) {
  .features--zoom .collection-item:hover img {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
}

.product-label--stock {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  background: #fff;
  color: #ff8000;
  border: 1px solid #ff8000;
  border-left: 1px solid var(--border-color);
}

.product-label--stock-product {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  background: #fff;
  color: #ff8000;
  border: 1px solid #ff8000;
  margin-right: 8px;
}

.product-label--stock-product-subseries {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  background: #fff;
  color: #ff8000;
  border: 1px solid #ff8000;
  font-size: 12px;
  padding: 3px 5px;
}
